.slider-component {
  position: relative;
  padding-top: 0;
  padding-bottom: 68px;
  background: linear-gradient(90deg, rgba(0, 79, 159, 0.9) 0%, rgba(0, 79, 159, 0) 10%, rgba(0, 79, 159, 0) 90%, rgba(0, 79, 159, 0.9) 100%) 0 48px/100% calc(100% - 48px) no-repeat, linear-gradient(180deg, rgba(0, 79, 159, 0) 25%, rgba(0, 79, 159, 0.95) 95%) 0 48px/100% calc(100% - 48px) no-repeat, linear-gradient(180deg, #188AA3 0%, #004F9F 100%) 0 48px/100% calc(100% - 48px) no-repeat, var(--white);
}
.slider-component .views_slideshow_slide {
  width: 100% !important;
}
@media screen and (max-width: 768px) {
  .slider-component .views_slideshow_slide {
    height: auto !important;
  }
}
.slider-component .views_slideshow_cycle_teaser_section {
  width: 100% !important;
}
@media screen and (max-width: 768px) {
  .slider-component .views_slideshow_cycle_teaser_section {
    display: grid;
    height: auto !important;
  }
}
@media screen and (max-width: 768px) {
  .slider-component {
    padding-bottom: 80px;
  }
  .slider-component .views_slideshow_cycle_main {
    height: auto !important;
  }
  .slider-component .views_slideshow_cycle_slide {
    position: relative !important;
    grid-area: 1/1;
  }
}
@media screen and (min-width: 768px) {
  .slider-component .views_slideshow_cycle_teaser_section,
  .slider-component .views_slideshow_cycle_slide {
    height: 390px !important;
  }
  .slider-component .item-slider,
  .slider-component .item-slider .slider-image,
  .slider-component .item-slider .slider-content {
    height: 390px;
    min-height: 390px;
  }
  .slider-component .views-slideshow-controls-bottom {
    bottom: 46px;
  }
}
.slider-component .item-slider {
  border-radius: 8px;
  position: relative;
  z-index: 100;
  display: flex;
  flex-direction: row;
  max-width: min(100% - 44px, 1570px);
  margin: 0 auto;
  overflow: hidden;
  box-shadow: 0 1.2rem 3rem rgba(0, 0, 0, 0.2);
}
.slider-component .item-slider .slider-image {
  position: relative;
  width: 50%;
  overflow: hidden;
  background-color: var(--enisa-blue);
}
.slider-component .item-slider .slider-image .media,
.slider-component .item-slider .slider-image .field,
.slider-component .item-slider .slider-image .field__item,
.slider-component .item-slider .slider-image picture {
  display: block;
  width: 100%;
  height: 100%;
}
.slider-component .item-slider .slider-image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: left;
}
@media screen and (max-width: 768px) {
  .slider-component .item-slider .slider-image {
    width: 100%;
    height: 220px;
    min-height: 0;
  }
}
.slider-component .item-slider .slider-content {
  display: flex;
  align-items: center;
  flex: 1;
  position: relative;
  background: var(--bg-card);
}
.slider-component .item-slider .slider-content .slider-content-text {
  position: relative;
  display: flex;
  flex-direction: column;
  width: 100%;
  padding: 4rem 4.8rem;
}
.slider-component .item-slider .slider-content .slider-content-text .slider-title {
  order: 2;
  margin: 0.8rem 0 1.6rem;
  font-family: var(--bold);
  font-size: 3rem;
  line-height: 1.15;
  letter-spacing: -1px;
}
.slider-component .item-slider .slider-content .slider-content-text .slider-title a {
  color: var(--black);
  text-decoration: none;
}
.slider-component .item-slider .slider-content .slider-content-text .metadata {
  display: flex;
  order: 1;
  margin: 0;
  padding: 0;
  font-size: 1.4rem;
  text-transform: uppercase;
  list-style-type: none;
}
.slider-component .item-slider .slider-content .slider-content-text .metadata .type {
  padding: 0 0.8rem 0 0;
  color: var(--enisa-red);
  font-family: var(--bold);
}
.slider-component .item-slider .slider-content .slider-content-text .metadata .type a {
  color: var(--enisa-red);
  text-decoration: none;
}
.slider-component .item-slider .slider-content .slider-content-text .metadata .date {
  color: var(--black);
  font-family: var(--regular);
}
.slider-component .item-slider .slider-content .slider-content-text .slider-body {
  order: 3;
  display: -webkit-box;
  margin-bottom: 0.8rem;
  overflow: hidden;
  color: var(--black);
  font-size: 1.6rem;
  line-height: 1.5;
  text-overflow: ellipsis;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
}
.slider-component .item-slider .slider-content .slider-content-text .slider-body p {
  margin: 0;
}
@media screen and (max-width: 768px) {
  .slider-component .item-slider .slider-content .slider-content-text .slider-body {
    margin-bottom: 48px;
  }
}
@media screen and (max-width: 1024px) {
  .slider-component .item-slider .slider-content .slider-content-text {
    padding: 3.2rem;
  }
}
@media screen and (max-width: 420px) {
  .slider-component .item-slider .slider-content .slider-content-text {
    padding: 2.4rem;
  }
}
@media screen and (max-width: 768px) {
  .slider-component .item-slider .slider-content {
    flex: none;
    width: 100%;
  }
}
@media screen and (max-width: 768px) {
  .slider-component .item-slider {
    flex-direction: column;
  }
}
.slider-component .views-slideshow-controls-bottom {
  z-index: 10;
  position: absolute;
  bottom: 82px;
  left: 50%;
  width: fit-content;
  margin: 0;
}
@media screen and (max-width: 768px) {
  .slider-component .views-slideshow-controls-bottom {
    left: auto;
    width: 100%;
  }
}
.slider-component .views-slideshow-controls-bottom .item-list {
  padding-left: 4.8rem;
}
@media screen and (max-width: 768px) {
  .slider-component .views-slideshow-controls-bottom .item-list {
    padding-left: 4.4rem;
  }
}
.slider-component .views-slideshow-controls-bottom .views-slideshow-pager-bullets {
  margin: 0;
  pointer-events: none;
  text-align: left;
}
.slider-component .views-slideshow-controls-bottom .views-slideshow-pager-bullets li {
  pointer-events: auto;
  display: inline-block;
  width: 3rem;
  height: 1rem;
  margin: 0.4em;
  padding: 0 6px;
  border: 1px solid var(--enisa-blue);
  border-radius: 0;
  background: transparent;
  line-height: 12px;
  text-indent: -9999px;
  cursor: pointer;
}
.slider-component .views-slideshow-controls-bottom .views-slideshow-pager-bullets li.active {
  background: var(--enisa-blue);
}

@media screen and (max-width: 767px) {
  .audience-selector {
    margin-top: -68px;
  }
  .audience-selector ul {
    gap: 32px;
  }
}
